## haskell-maccatcher 2.1.2

=== debian/changelog ===
haskell-maccatcher (2.1.2-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 10:47:36 +0000

haskell-maccatcher (2.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Sep 2011 11:17:35 -0400
