## haskell-maccatcher 2.1.4

=== debian/changelog ===
haskell-maccatcher (2.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2011 13:05:08 -0400
