## haskell-maccatcher 2.1.5

=== debian/changelog ===
haskell-maccatcher (2.1.5-7) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:26 +0200

haskell-maccatcher (2.1.5-6) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:19 +0100

haskell-maccatcher (2.1.5-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:28 +0200

haskell-maccatcher (2.1.5-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:21 +0200

haskell-maccatcher (2.1.5-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:28 +0200

haskell-maccatcher (2.1.5-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 17:24:17 +0100

haskell-maccatcher (2.1.5-1) unstable; urgency=low

  * New upstream version.
  * Patch to hardcode path to ifconfig.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jan 2012 21:17:20 -0500
