=== debian/control ===
Source: haskell-maccatcher
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-parsec3-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/maccatcher
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-maccatcher
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-maccatcher

Package: libghc-maccatcher-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library to obtain a NIC's MAC address${haskell:ShortBlurb}
 It can obtain the MAC addresses for a host's NICs.
 .
 ${haskell:Blurb}

Package: libghc-maccatcher-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library to obtain a NIC's MAC address${haskell:ShortBlurb}
 It can obtain the MAC addresses for a host's NICs.
 .
 ${haskell:Blurb}

Package: libghc-maccatcher-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library to obtain a NIC's MAC address${haskell:ShortBlurb}
 It can obtain the MAC addresses for a host's NICs.
 .
 ${haskell:Blurb}
